 /* ========================== SCROLLBAR ============================ */

/* width */
::-webkit-scrollbar {
	width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: black; 

}
 
/* Handle */
::-webkit-scrollbar-thumb {
	background:white;
	border-radius:0px;
    border: black 2px solid;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {

}

 /* ========================== SCROLLBAR ============================ */
 
 @font-face {
    font-family: Seri;
    src: url(fonts/Metropolis-Medium.ttf);
}
 @font-face {
    font-family: Seri2;
    src: url(fonts/Metropolis-Black.ttf);
}
 
 html{
	background:black;
 }
 
 body{
	 font-family:"Seri", arial;
	 margin:0;
	 image-rendering: crisp-edges;
	 image-rendering: -webkit-optimize-contrast;
	 background-color:black;
	 /*background-image: url(img/Background.png);
     background-position-x: center;
	 background-attachment: fixed;*/
 }
 
  #container{
	 background-color:black;
	 background: linear-gradient(90deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 10%, rgba(0, 0, 0, 1) 90%, rgba(0, 0, 0, 0) 100%);
	 /*max-width:500px;*/
	 margin:auto;
	 min-height: 100vh;
 }
 
 @media only screen and (max-width: 880px) {
  #container{
	 background: linear-gradient(90deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 5%, rgba(0, 0, 0, 1) 95%, rgba(0, 0, 0, 0) 100%);
 }
}
 @media only screen and (max-width: 780px) {
  #container{
	 background: black;
 }
}
 
 a{
	 color:white;
	 text-decoration:none;
	 -webkit-transition-duration: 0.2s; 
 }
 
  a:hover{
	 color:grey;
	 text-decoration:none;
	 -webkit-transition-duration: 0.2s; 
 }
 
   a img, a img:hover{
	   -webkit-transition-duration: 0.2s; 
 }
 
 table{
	width:100%;
 }
 
 .desktop{
	display:block;
	padding-bottom:10px;
	
  }
  .mobile {
    display:none;
  }


.container{
	max-width:700px;
	width:100%;
	margin: auto;
	line-height:0;
	padding-bottom:45px;
	overflow-x: hidden;

}

#text{
	max-width: 700px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: left;
    color: white;
    border-top: solid 3px white;
    line-height: 16pt;
    padding: 20px 10px 10px 10px;
    font-size: 14pt;
}

#text a{
	text-decoration:underline 2px;
}

.container img{
	width:100%;
	margin-bottom:6px;
}

.desktop .container img{
	margin-bottom:0px;
}


#logo{
	max-width:700px;
	margin: auto;
	padding-top:10px;
	margin-bottom:6px;
	text-align:center;
	filter:invert(1);
	border-bottom: solid 3px black;
}
#logo img{
	width:75%;
	margin-bottom:12px;
}

#logo a img{
	opacity:1;
}

#logo a img:hover{
	opacity:0.75;
}


.header{
	max-width:600px;
	margin: auto;
	text-align:center;
	line-height:0;
}
.header img{
	width:100%;
}

#nav-button{
	cursor: pointer;
	width:100%;
	height:150px;
	-webkit-transition-duration: 0.2s; 
	opacity: 0;
	background-image: linear-gradient( rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}

#nav-button:hover{
	opacity: 1;
	background-image: linear-gradient( rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
}

.scroll-prev{
	cursor: pointer;
	height:100%;
	width:96px;
	background-color: rgba(0, 0, 0, 0);
	background-image: linear-gradient(to left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
	opacity: 0;
	position:absolute;
	-webkit-transition-duration: 0.2s; 
}

.scroll-prev:hover{
	background-color: rgba(0, 0, 0, 0);
	background-image: linear-gradient(to left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
	opacity: 1;
}

.scroll-next{
	cursor: pointer;
	height:100%;
	width:96px;
	background-color: rgba(0, 0, 0, 0);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
	opacity: 0;
	right:0;
	position:absolute;
	-webkit-transition-duration: 0.2s; 
}

.scroll-next:hover{
	background-color: rgba(0, 0, 0, 0);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
	opacity: 1;
}

.scroll-current{
	position: relative;
}

#nav-desktop{
	width:100%;
	max-width:700px;
	height:32px;
	text-align:center;
	padding:5px 0;
	font-size: 12pt;
	color:white;
	display: flex;
    justify-content: center; /* align horizontal */
    align-items: center; /* align vertical */
	background:black;
	right:0;
	right: calc(50%);
    border-top: white 3px solid;
    transform: translate(50%, 0%);
}

@media only screen and (max-width: 570px) {
	#nav-desktop{
		font-size: 3vw;
	}
}

#nav-desktop a{
	margin: 0 5px;
}

#nav-desktop img{
	margin: 0 10px;
}

#nav-desktop a img{
	margin: 0 5px;
}

#nav-desktop a img:hover{
	filter:invert(50%);
}

.prdesktop, .chdesktop, .nxtdesktop{
	display:inline;
	font-size:22pt;
	margin-bottom:0px;
}

@media only screen and (max-width: 570px) {
	.chdesktop{
		font-size: 3.5vw;
	}
}

.visible{
    position:fixed;
	bottom:0;
	margin:auto;
}

.invisible{
    position:absolute;
	bottom:inherit;
	margin-top: -45px;
}


.infocontainer{
	margin: auto;
	margin-bottom:20px;
}

.infocontainer img{
	display:block;
}

.arccontainer{
	margin: 4px 0;
    background-color: black;
    line-height: 40px;
    color: white;
    text-align: center;
    padding: 20px;
    font-size: 30pt;
	border: solid white;
    border-width: 3px 0px;
}

.arccontainer:first-child {
	border-top: solid white 0px;
	margin-top:-6px
}

.arccontainer img{
	width:100%;
}

.arccontainer a:hover{
	opacity:0.8;
}

.linkcontainer{
    background-color: black;
    line-height: 40px;
    color: white;
    text-align: center;
    font-size: 30pt;
	border-top: solid white 3px;
}

.linkcontainer:first-child {
	border-top: solid white 0px;
	margin-top:-6px
}

.linkcontainer a{
    line-height: 34px;
    color: white;
    text-align: center;
    padding: 20px;
    font-size: 30pt;
	display:block;
}

.linkcontainer img{
	width:100%;
}

.linkcontainer a:hover{
	background:white;
	color:black;
}

.chaptercontainer{
	display:inline-block;
	margin: auto;
	margin-top:8px;
	margin-bottom:4px;
	max-width:700px;
	width:100%;
}

.chcontainer{
	display: inline-block;
    width: calc(20.05% - 4px);
    text-align: right;
	margin-bottom: 4px;
}

.chcontainer img{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 4px;
	background-color:black;
	outline: 3px black solid;
	outline-offset: -3px;
	margin:0px;
	filter: brightness(0.9);
}
.chcontainer img:hover{
	outline: 3px black solid;
	outline-offset: 0px;
	filter: brightness(1);
}
.chnum{
    position: relative;
    font-size: 36px;
    color: white;
    z-index: 3;
    bottom: 22px;
    right: 12px;
	font-family: "Seri2";
}
.outline{
	-webkit-text-stroke: 6px black;
	z-index: 2;
}

.sketchbook img{
    width: 16%;
}


.chaptercontainer a:hover{
}


.infoimgcontainer{
	width:33%;
	display:inline-block;
}

.infotxtcontainer{
	width:60%;
	display:inline-block;
	vertical-align: top;
	padding:0 10px;
    line-height: 16pt;
}

@media only screen and (max-width: 600px) {
	.infoimgcontainer{
		width:100%;
		max-width:350px;
		display:block;
		margin:auto;
	}

	.infotxtcontainer{
		width:94%;
		display:block;
		margin:auto;
		padding:10px;
		font-size:14pt;
		
	}
	
}

@media only screen and (max-width: 585px) {
	.arccontainer{
	margin: 2% 0;
    font-size: 8vw;
	line-height: 9vw;
}
.chaptercontainer{

	display:inline-block;
	margin: auto;
	margin-top:8px;
	max-width:700px;
	width:100%;
}

.chaptercontainer a:nth-child(4){
	/*margin-right:1%;*/
}

.chaptercontainer img{
    display: inline-block;
    max-width: 100%;
	margin: 0% 0% 2% 2%;
	outline: 3px black solid;
	outline-offset: -3px;
	
}

.chcontainer{
	display: inline-block;
    width: 24.1%;
    text-align: right;
}

.container img{
	width: 110%;
    margin-bottom: 0px;
    margin-left: -5%;
}

.sb img{
	width: 100%;
    margin-bottom: 0px;
    margin-left: 0%;
}

.sketchbook img{
    width: 20%;
	margin-left: -1.2%;
}
	
}

/* The animation code */
@keyframes myAnimation {
  0% {background-position-x: 0px;}
  100% {background-position-x: 756px;}
}
